.logo {cursor: pointer; font-size: 0;width:321px;height:61px;background : url("/theme/sesem/img/icon/logo.png") no-repeat center center /cover; background-size: 100%;}

.swiper-txt-area {width:100%; position: absolute; top:35%; left:200px; max-width:1000px;}


.swiper-txt-area .subTit {color: #fff; font-family: 'twaysky';font-size: 25px; padding-bottom: 20px;}
.swiper-txt-area .title {font-family: 'twaysky';font-size: 70px;color:#fff;}
.swiper-txt-area .sub_title {font-weight:400;font-size: 20px;color:#fff;padding-top:30px;font-family:'나눔명조', serif; line-height: 35px;}


.swiper-txt-area .subTit01{color: #266c1f;}
.swiper-txt-area .title01{color: #59af51;}

.swiper-txt-area .subTit02{color: #473628;}
.swiper-txt-area .title02{color: #7e7164;}
.swiper-txt-area .sub_title02 {color: #000;}


.Gmarket {font-family: 'GmarketSansMedium';}

#menu {text-align: center;}
#menu  ul  li {display:inline-block;padding: 30px 25px 10px 25px;}
#menu  ul  li  a {font-size:20px;color: #000;display: inline-block;}


.sitemap {padding-left:200px;}


.swiper-slide img{width:100%;}

.swiper .link-box {position: absolute; z-index: 100; bottom: 10%; width: 100%;}
.swiper .link-box ul {display: flex; justify-content: space-between; margin: 0 auto; text-align: center; max-width: 870px;}
.swiper .link-box ul li {padding: 0 10px; width: 180px; height: 60px; line-height: 60px; border-radius: 20px;}
.swiper .link-box ul li:nth-child(1) {background-color: #7dc962b4;}
.swiper .link-box ul li:nth-child(2) {background-color: #50bdc5b4;}
.swiper .link-box ul li:nth-child(3) {background-color: #d92109b4;}
.swiper .link-box ul li:nth-child(4) {background-color: #fca55db4;}
.swiper .link-box ul li a {color: #fff; font-size: 18px;}


.wrap-autoplay-control {position: absolute; z-index: 10; bottom: 20px; left: calc(50% + 55px); transform: translateX(-50%);}
.wrap-autoplay-control button {display: block; width: 20px; height: 20px; border: 0; background: transparent; cursor: pointer; }
.wrap-autoplay-control button:before {display: block; content: ''; position: absolute; }
.wrap-autoplay-control button[aria-pressed="false"]:before {top: 4px; left: 4px; width: 12px; height: 12px; border-left: 3px solid #fff; border-right: 3px solid #fff; box-sizing: border-box;}
.wrap-autoplay-control button[aria-pressed="true"]:before {top: 3px; left: 3px; border-top: 7px solid transparent; border-left: 13px solid #fff; border-bottom: 8px solid transparent;}

/*main끝*/


/* ===== MAIN - VISUAL ===== */




.mainContents h1{ font-size:25px; font-weight:500;}


/* 팝업존 */
.facilities{position:relative; width:100%;  float:right;}
.facilities h3{ font-size:20px; line-height:20px; font-family:'NotoM'; color:#222;}
.facilities .facilities_list{display:block; margin:25px 0 0;}
.facilities .facilities_list p{ position:relative;display:table; float:left;  margin:0 15px;}
.facilities .facilities_list p span{ position:absolute; bottom:25px; left:30px; color:#fff; text-align:left; line-height:35px;}
.facilities .facilities_list p span b{ display:block; font-size:30px;}
.facilities .facilities_list p:before{ content:'';position:absolute; bottom:0; left:0; width:100%; height:100%; background:url(../img/main/sec-0107.png) repeat-x 50% 100%;}
.facilities .facilities_list a{display:table-cell; vertical-align: middle; width:100%; text-align:center; background:#f0f0f0; overflow:hidden;}
.facilities .facilities_list a img{width:auto; height:auto; max-width:100%; max-height:100%;}
.facilities .facilities_list .slick-arrow{position:absolute; top:200px; text-align:center; overflow:hidden; cursor:pointer; background:none;  z-index:1; font-size:0;}
.facilities .facilities_list .slick-next:before, .facilities .facilities_list .slick-prev:before{background:#c2c2c2; border-radius:50%; display:block;  width:50px; height:50px; line-height:50px;font-family:xeicon; font-size:30px; color:#fff; }
.facilities .facilities_list .slick-next{right:-90px; }
.facilities .facilities_list .slick-next:before{ content:"\e93e"; }
.facilities .facilities_list .slick-prev{ left:-90px;}
.facilities .facilities_list .slick-prev:before{content:"\e93b"; }
.facilities .control a{position:absolute; right:30px; top:2px; width:20px; height:20px; display:block; text-indent:-9999%; overflow:hidden;}



/* 슬라이드 공용 */
.slick-slider{transition:all ease-in-out .3s; 	box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;  user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent; }
.slick-slide{ display:none; height:100%; min-height:1px; vertical-align:middle; }
.slick-list{ overflow:hidden; }
.slick-list.dragging{ cursor:pointer; }
.slick-initialized .slick-slide{ display:inline-block; }
.slick-arrow.slick-hidden { display:none; }
.slick-current { opacity:1; display:block; }


.main_pro {position:relative; width:100%; float:left;}
.main_pro button{cursor:pointer;}
.main_pro .pro{position:relative; height:100%; z-index:0; text-align:center;} 
.main_pro .pro div{height:100%;}
.main_pro .pro p{display:table; height:100%; float:left;}
.main_pro .pro p a{display:table-cell; vertical-align: middle; padding:0; margin:0;}
.main_pro .pro img{width:auto; height:auto; max-width:100%; max-height:100%; transition:all .3s ease; -ms-transition:all .3s ease; -webkit-transition:all .3s ease; }
.main_pro .pro .slick-counter{position: absolute; right:0; top:-50px; width:50px; height:30px; line-height:30px;  color:#333;font-size:17px; text-align:right;}
.main_pro .pro .slick-arrow{position:absolute; right:0; top:-50px;overflow:hidden; z-index:1; font-size:0; background:none;}
.main_pro .pro .slick-prev{right:118px;}
.main_pro .pro .slick-next{right:40px; }
.main_pro .pro .slick-prev:before, .main_pro .pro .slick-next:before{  font-family:xeicon;; font-size:30px; color:#000;}
.main_pro .pro .slick-prev:before{content:"\e93c";}
.main_pro .pro .slick-next:before{content:"\e93f"}
.main_pro .control{position:absolute; right:85px; top:0px; z-index:1;}
.main_pro .control a{display:block; font-size:0; overflow:hidden;}
.main_pro .control a i{ font-size:30px; color:#000;}
.main_pro .control a.btn_stop{}
.main_pro .control a.btn_play{display:none;}


	
/*새샘*/

/* sec01 */
.sec01{margin: 150px 0;}

.sec01-wrap {display: flex; justify-content: space-around;}
.sec01-wrap .news {height: 745px; width: 775px; background: #edf0f3;position: relative;}
.sec01-wrap .news .title {font-weight: 700; display: block; font-size: 35px;position: absolute;top: -25px;left: 40px; z-index: 30;}

/*tab css*/
.tab{width:600px; height:100%; display: flex;}
.tabnav{position: absolute; font-size:0; width:100px;top: 45%; left: 5%;}
.tabnav li{display: inline-block;  height:46px; text-align:center;}
/* .tabnav li a.active:before{background:#7ea21e;} */
.tabnav li a.active{border-bottom:1px solid #fff;}
.tabnav li a{ position:relative; display:block; color: #000; padding:0 15px; line-height:46px; text-decoration:none; font-size:16px;}
.tabnav li a.active{background:#fff; box-shadow: 3px 3px 5px 2px rgb(219, 219, 219) ;}


.tabcontent{padding: 50px;border-top:none; width: 100%;}
.tabcontent ul {width: 100%;}
.tabcontent li {padding: 15px 0;width: 80%; display: flex; align-items: center; justify-content: space-between;}
.tabcontent li span {width: 100%;text-overflow: ellipsis; overflow: hidden; white-space: nowrap;padding: 10px 0;}
.tabcontent li a {color: #000; font-size: 19px;}
.tabcontent li:first-child{position: relative; left: -125px; padding-bottom: 85px; padding-left: 0;width: 100%; border-bottom: 1px solid #d5d5d5; display: grid; background: url(/theme/sesem/img/icon/more.png)no-repeat; background-position: right 40px;background-position-x: 100%;} 
.tabcontent li:first-child .lt_info {position: absolute; bottom: 20px;}
.tabcontent li:nth-child(2) {padding-top: 50px;}
/*.tabcontent li:not(first-child) {padding-left: 120px;}*/
.tabcontent li:first-child .sub-tit {font-size: 15px; font-weight: 300; padding-top: 40px;}
.tabcontent li:first-child a {font-size: 25px;font-weight: bold; white-space: normal;line-height: 1.3;}

.tabcontent .news-tit {display: flex; justify-content: space-between;}
.tabcontent .news-tit .tit {width: 404px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.tabcontent .more-btn {background: url(/theme/sesem/img/icon/more.png)no-repeat ;width: 108px; height: 17px;}
/* .tabcontent .news-title {position: relative;}
.tabcontent .news-title:after {content: "";  width: 108px; height: 17px;background: url(/icon/more.png) no-repeat; display: block;position: absolute; right: 0;bottom: 8px;} */



.sec01-wrap .gallery {height: 700px; width: 677px;position: relative;}
.sec01-wrap .gallery .title { font-weight: 700; display: block; font-size: 35px;position: absolute;top: -25px;left: 40px; z-index: 30;}
.sec01-wrap .gallery .gal-wrap ul {display: flex; justify-content: space-between; flex-wrap: wrap; padding-top: 40px;}
.sec01-wrap .gallery .gal-wrap li {margin-bottom: 20px; width: 45%;}
.sec01-wrap .gallery .gal-wrap li .lt_info .lt_date {font-size: 13px;}
.sec01-wrap .gallery .gal-wrap li:hover {box-shadow: 4px 4px 8px 2px rgb(216, 216, 216); transition: 0.3s ease-out;}
.sec01-wrap .gallery .gal-wrap .conTxt {padding: 15px 10px;}
.sec01-wrap .gallery .gal-wrap li img {width: 100%; display: block;}
.sec01-wrap .gallery .gal-wrap .bo_cnt {font-size: 13px; margin-top: 0;}
.sec01-wrap .gallery .gal-wrap .conTxt .Tit {font-size: 18px; padding-bottom: 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sec01-wrap .gallery .gal-wrap .conTxt .sTit {font-size: 17px;}




/* sec02 */
.sec02-bg {width: 100%; height: 100%; background: url(/theme/sesem/img/main/sec02_bg.jpg)no-repeat center /cover; padding: 5% 0;}

.sec02 .sec02-txt {color: #fff; padding-top: 50px;}

.sec02 .Tit {font-size: 30px; font-weight: 700; margin-bottom: 20px;}
.sec02 .subTit, .sec03 .subTit, .sec04 .subTit {font-size: 20px;}
.sec02 .Tit:after{content : "";display: inline-block; width: 100px; height: 1px;margin: 0 0 0 10px;background: #fff; vertical-align: -1px;}

.sec02 ul {display: flex; justify-content: space-between;padding: 60px  0; flex-wrap: wrap;}
.sec02 ul li {border: 1px solid #fff; text-align: center; padding: 50px 10px; width: 380px;}
.sec02 ul li p {color: #fff;}
.sec02 ul li img {padding: 20px  0 50px 0;}

.sec02 .box-Tit {font-size: 25px; padding-bottom: 15px; font-weight: 500;}
.sec02 .normal {position: absolute;}
.sec02 .hover {position: relative; opacity: 0;}


.sec02 ul li:hover { background: #ffffff6c; border:1px solid #ffffff4f ; transform: translateY(-20px); transition: .4s ease-out; box-shadow: 5px 2px 8px 2px #3d3d3d36; }
.sec02 ul li:hover .txt-box p {color: #3b5406;}
.sec02 ul li:hover .normal {opacity: 0;}
.sec02 ul li:hover .hover {opacity: 1;transition: .5s ease-out;}


/* sec03 */


.sec03-bg {width: 100%; height: 100%; background: url(/theme/sesem/img/main/sec03_bg.jpg)no-repeat center /cover; padding: 5% 0;}

.sec03 .Tit {margin-bottom: 25px;}
.sec03 .Tit:after{content : "";display: inline-block; width: 100px; height: 1px;margin: 0 0 0 10px;background: #fff; vertical-align: -1px;}
.sec03 .sec03-txt {color: #fff;}
.sec03 .bsTit {margin-bottom: 30px; font-size: 40px; font-weight: bold; line-height: 45px;}

.sec03 .sec03-box ul {display: flex; margin-top: 100px; flex-wrap: wrap;}
.sec03 .sec03-box ul li {box-sizing: border-box;width:285px; height: 225px; padding: 20px;}
.sec03 .sec03-box ul li:nth-child(1) {background: #363636;}
.sec03 .sec03-box ul li:nth-child(2) {background: #236a1c;}
.sec03 .sec03-box ul li:nth-child(3) {background: #dd0727;}

.sec03 .sec03-box ul li .boxImg {text-align: right;}
.sec03 .sec03-box ul li .boxTxt {margin-top: 40px; color: #fff;}

.sec03 .sec03-box ul li .boxTxt .sTit {color: #ffffff83;}
.sec03 .sec03-box ul li .boxTxt .box-Tit {font-size: 25px; font-weight: 600; margin-top: 10px; background: url(/theme/sesem/img/icon/more_w.png)no-repeat; background-position: right;}


/* sec04 */
.sec04 {padding: 100px 0;}

.sec04 .sec04-txt {text-align: center; margin-bottom: 70px;}
.sec04 .Tit {font-size: 35px; font-weight: 800;}

.sec04 .sec04-wrap {margin: 0 auto; padding: 25px; box-shadow: 4px 4px 15px 1px #79797960;}
.sec04 .sec04-wrap .map {text-align: center; width: 100%;}

.sec04 .sec04-wrap .info ul {display: flex;}
.sec04 .sec04-wrap .info ul li {width: 25%; text-align: center; padding: 40px;position: relative;}

.sec04 .sec04-wrap .info ul li .info-sub2 {font-size: 30px; font-weight: 600;}
.sec04 .sec04-wrap .info ul li .time {font-size: 16px; margin-top: 10px;}

.sec04 .sec04-wrap .info .infoTit {font-size: 25px; font-weight: 600; margin-bottom: 20px;}
.sec04 .sec04-wrap .info .txt_bar {display: inline-block; width: 1px;height: 150px; margin-top:30px; background: #000;}
.sec04 .sec04-wrap .info .more-btn {position: absolute; bottom: 0;left: 50%;transform: translate(-50%, -50%);}
.sec04 .sec04-wrap .info .more-btn:hover {background: #eee; transition: all .3s ease-out; border-radius: 7px;}
.sec04 .sec04-wrap .info .more-btn p {font-size: 17px; display: inline-block; border-radius: 10px; border: 1px solid #eeeeee; padding: 7px 10px;}

.root_daum_roughmap_landing {width: 100% !important;}





@media all and ( min-width: 2000px ){
    .swiper-txt-area .title {font-size: 100px;}
    .swiper-txt-area .sub_title {font-size: 28px;}
    .swiper-txt-area {left: 300px;}
	
	
}

@media all and (max-width : 1920px){
	
	.sec01-wrap {justify-content: space-between;}
	.sec01-wrap .news {width: 677px;}
	.sec02 ul {padding: 60px 0;}
	.sec02 ul li {width: 300px;}
}


@media all and (max-width : 1680px){
	
	.swiper .link-box {display: none;}
}
@media all and (max-width : 1400px){
	
	.sec02 ul{flex-wrap: wrap; justify-content: center;}
}

@media all and (max-width : 1280px){
	.swiper-txt-area {left: 150px;}
	
	.swiper-txt-area .subTit {font-size: 20px;}
	.swiper-txt-area .title {font-size: 50px;}
	.swiper-txt-area .sub_title{font-size: 15px;}
	
	
	
	
	
	.sec01-wrap {display: block; padding: 70px;}
	.sec01-wrap .news {width: 100%;}
	.sec01-wrap .gallery{width: 100%;}
	
	.sec02 ul li {width: 45%; margin: 10px;}
}


@media all and ( max-width: 1200px ){
	.sec04 .sec04-wrap .info ul {flex-wrap: wrap; justify-content: center;}
	.sec04 .sec04-wrap .info ul li{width: 40%;}
	.sec04 .sec04-wrap .info .txt_bar02{display: none;}
	
}

@media all and ( max-width: 976px ){
    .swiper-txt-area .title {font-size: 50px;}
    .swiper-txt-area .sub_title {font-size: 20px;}
	.sec01-wrap {padding: 0;}
}

@media all and ( max-width: 860px ){
	.sec02 ul li {width: 100%;}
	.sec04 .sec04-wrap .info ul li {width: 30%;}
}

@media all and ( max-width: 700px ){
    .swiper-txt-area .title {font-size: 35px;}
    .swiper-txt-area .sub_title {font-size: 18px;}
	
	.sec03 .sec03-box ul {justify-content: center;}
	.sec03 .sec03-box ul li {width: 100%; margin: 0 10px;}
}


@media all and (max-width : 480px){
	
	.swiper-txt-area {right: 0; left: 0; text-align: center;}
    .swiper-txt-area .title {font-size: 27px;}
	.swiper-txt-area .subTit {font-size: 15px;}
    .swiper-txt-area .sub_title {font-size: 11px; padding-top: 0; line-height: 15px;}
    .swiper-slide img {height: 260px;}
	
	
	.tabnav {left: 60%; top: -20px; display: inherit}
	.tabcontent {padding: 20px;}
	.tabcontent li {width: 100%;}
	.tabcontent li:first-child {left: 0;}
	.tabcontent li:first-child a {width: 100%;}
	.tabcontent li:first-child .bo_cnt {width: 100%;}
	.tabcontent ul {width: 80%;}
	
	
	
	.sec02 .sec02-txt {margin: 0 10px;}
	
	
	.sec04 .sec04-wrap .info ul li {width: 39%;}
	.sec04 .sec04-wrap .info .txt_bar{display: none;}
	.sec04 .sec04-wrap .info .more-btn {bottom: -25px;}
	
	
	
	.sec03 .bsTit{font-size: 25px; line-height: 27px;}
	.sec03 .sec03-txt {margin: 0 10px;}
	
	
	.ft_area02{display: block;}
	.ft_info .ft_area02 .txt{margin-left: 0;}
	.sec04 .sec04-wrap .info .infoTit {font-size: 17px;}
	.sec04 .sec04-wrap .info ul {justify-content: space-between;}
	.sec04 .sec04-wrap .info ul li {padding: 20px 10px 30px 10px;}
	.sec04 .sec04-wrap .info ul li .info-sub2 {font-size: 15px;}
	.sec04 .sec04-wrap .info ul li .info-sub, .sec04 .sec04-wrap .info ul li .time {font-size: 13px;}
	.sec04 .sec04-wrap .info .more-btn p {font-size: 11px;}
	
	
	.sec01-wrap .news .title {font-size: 25px; top: -20px;}
	
	
}





